@import 'reboot';
@import 'navbar';
@import 'badge';
@import 'card';
@import 'browser-support';
@import 'buttons';
@import 'documentation';
@import 'hoverbox';
@import 'mixed';
@import 'plugins';
@import 'table';
@import 'type';
@import 'cursor';
@import 'helpers';
@import 'dropdown';
@import 'navbar-vertical';
@import 'navbar-top';
@import 'search-box';
@import 'avatar';
@import 'notification';
@import 'scrollbar';
@import 'dashboard';
@import 'accordion';
@import 'calendar';
@import 'hover';
@import 'animations';
@import 'icon';
@import 'landing';
@import 'navbar-standard';
@import 'carousel';
@import 'forms';
@import 'form-wizard';
@import 'radio-select';
@import 'settings-panel';
@import 'nav-tab';
@import 'rating';
@import 'chat';
@import 'kanban';
@import 'account';
@import 'wizard';
@import 'notice';
@import 'alert';
@import 'list-group';
@import 'popover';
@import './root/override';
@import './audience-tab';
@import 'timeline';
@import 'treeview';

.max-height-24{
    max-height: 24rem;
}
.font-size-33{
    font-size: 33px;
}
.max-height-19{
    max-height:19rem
}
